<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Estimated Launch Date --></label>
    <name>Estimated_Launch_Date__c</name>
</CustomFieldTranslation>
